Is OFSA 4.5.39 and Discoverer 4.1 Certified with Oracle 10g Release 2 (Doc ID 746557.1)

Last updated on DECEMBER 30, 2009

Applies to:

Oracle Financial Data Manager - Version: 4.5.39
Information in this document applies to any platform.
Oracle Financial Services Applications (OFSA) 4.5.39

Goal

Is Oracle Financial Services Applications (OFSA) 4.5.39 and Discoverer 4.1.x (4i) certified with Oracle 10g Release 2?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms